<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>RAJAT SRIVASTAVA </title>
        <meta name="description" content="yo pics">
        <meta name="viewport" content="width=device-width">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="css/styles.css">
        <script src="javascript/index.js"></script>
    </head>
    <body>
      <style>

  background-image: url('BACKGROUNG.jpeg');

</style>

           
<H2>WELCOME TO THE "CORONA NEWS" BY RAJAT</H2>
<H4>BULLETINS FOR TODAY:</H4>
<h3 style="background-color:ocean;"><a href="model.html">1.MY OWN STATISTICAL COVID DEATH RATE MODEL<h5>(A MUST✌🏻)</h5></a><br><hr></hr>
<a href="delhi.html">2.CURRENT STATS ON DELHI'S COVID RATE</a><br><hr></hr>
<a href="mumbai.html">3.CURRENT STATS ON MUMBAI'S COVID RATE</a><br><hr></hr>
<a href="https://www.indiatoday.in/diu/story/coronavirus-three-biggest-testing-mistakes-states-making-battle-against-covid-19-1688344-2020-06-12">4.BIGGEST MISTAKES BY THE GOVERNMENT AND STATES IN BATTLE AGAINST CORONA</a><br><hr></hr>
<a href="https://www.financialexpress.com/lifestyle/health/coronavirus-india-live-news-updates-covid-19-vaccine-treatment-corona-cases-delhi-mumbai-maharashtr-death-toll-a-fabiflu-tablet-glenmark/1998362/">5.LIVE ON CORONAVIRUS ACROSS THE COUNTRY🇮🇳</a><br><hr></hr>
<a href="solar.html">solar</a><br>
</h3>
<BR>
<BR><BR>
<BR><BR>
<BR><BR>


<HR>YOU CAN CONTACT ME ON : <a href="rajat.srivastava2019@vitstudent.ac.in">rajat.srivastava2019@vitstudent.ac.in</a>
<BR><H4>
IM A FIRST YEAR STUDENT AT VIT VELLORE .</H4>

